## org.eclipse.wst.ws.service.policy.ui
Interface IQuickFixAction

    public interface IQuickFixAction

This interface is used by extenders to add quick fixes to the service policy ui framework.

Method Summary
`void` `action(IServicePolicy policy)` This method is called when the user has selected this action to resolve a particular service policy problem.

Method Detail

### action

    void action(IServicePolicy policy)

  This method is called when the user has selected this action to resolve a particular service policy problem.

  Parameters:
    `policy` - The policy that this quick fix applies to.